BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.clr {
	CLEAR: both; WIDTH: 0px; LINE-HEIGHT: 0; HEIGHT: 0px
}
A {
	TEXT-DECORATION: underline
}
A:link {
	COLOR: #006699
}
A:visited {
	COLOR: #6699cc
}
A:active {
	COLOR: #006699
}
A:hover {
	COLOR: #ff0000
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 800px; LINE-HEIGHT: 140%; MARGIN-RIGHT: auto; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#banner {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; COLOR: #006699; PADDING-TOP: 15px; FONT-FAMILY: 'Lucida Grande', Verdana, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#banner-img {
	DISPLAY: none
}
#banner A {
	COLOR: #006699; TEXT-DECORATION: none
}
#banner H1 {
	FONT-WEIGHT: bold; FONT-SIZE: xx-large
}
#banner H2 {
	FONT-SIZE: small
}
#center {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 500px
}
.content {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: small; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 15px; FONT-FAMILY: 'Lucida Grande', Verdana, sans-serif; BACKGROUND-COLOR: #ffffff
}
.content BLOCKQUOTE {
	PADDING-LEFT: 10px; BORDER-LEFT: black 1px dotted; FONT-STYLE: italic
}
.content P {
	FONT-WEIGHT: normal; FONT-SIZE: small; MARGIN-BOTTOM: 10px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: 'Lucida Grande', Verdana, sans-serif; TEXT-ALIGN: left
}
.content BLOCKQUOTE {
	LINE-HEIGHT: 150%
}
.content LI {
	LINE-HEIGHT: 150%
}
.content H2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: medium; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: 'Lucida Grande', Verdana, sans-serif; TEXT-ALIGN: left
}
.content H3 {
	FONT-WEIGHT: bold; FONT-SIZE: x-large; MARGIN-BOTTOM: 10px; COLOR: #000000; FONT-FAMILY: Georgia, 'Times New Roman', serif; TEXT-ALIGN: left
}
.content P.posted {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: x-small; MARGIN-BOTTOM: 25px; COLOR: #006699; LINE-HEIGHT: normal; FONT-FAMILY: 'Lucida Grande', Verdana, Arial, sans-serif; TEXT-ALIGN: left
}
TEXTAREA#comment-text {
	WIDTH: 470px
}
#right {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 300px; BACKGROUND-COLOR: #ffffff
}
#rightleftside {
	FLOAT: left; WIDTH: 140px
}
#rightleftsideinner {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: x-small; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; FONT-FAMILY: 'Lucida Grande',Verdana,Arial,sans-serif; BACKGROUND-COLOR: #e1e1e1
}
#rightrightside {
	MARGIN-LEFT: 150px
}
.blogrollmain {
	FONT-SIZE: x-small; FONT-FAMILY: 'Lucida Grande', Verdana,Arial,sans-serif
}
.sidebar {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.sidebar H2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: small; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Helvetica, Arial, sans-serif; TEXT-ALIGN: left
}
.sidebar UL {
	PADDING-LEFT: 0px; MARGIN: 0px 0px 30px
}
.sidebar LI {
	MARGIN-TOP: 0px; FONT-SIZE: small; COLOR: #333333; FONT-FAMILY: Helvetica, Arial, sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.sidebar IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
#calendar {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: small; MARGIN-BOTTOM: 30px; PADDING-BOTTOM: 2px; COLOR: #333333; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: Helvetica, Arial, sans-serif; TEXT-ALIGN: center
}
#calendar TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
#calendar CAPTION {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: small; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Helvetica, Arial, sans-serif; LETTER-SPACING: 0.3em; TEXT-ALIGN: left
}
#calendar TH {
	FONT-WEIGHT: normal; TEXT-ALIGN: center
}
#calendar TD {
	TEXT-ALIGN: center
}
.photo {
	MARGIN-BOTTOM: 20px; TEXT-ALIGN: left
}
.link-note {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: small; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 2px; LINE-HEIGHT: 150%; PADDING-TOP: 2px; FONT-FAMILY: Helvetica, Arial, sans-serif; TEXT-ALIGN: left
}
#powered {
	MARGIN-TOP: 50px; FONT-SIZE: small; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Helvetica, Arial, sans-serif; TEXT-ALIGN: left
}
#comment-data {
	BORDER-RIGHT: #bbb 1px dotted; PADDING-RIGHT: 15px; FLOAT: left; WIDTH: 180px; MARGIN-RIGHT: 15px; POSITION: relative; TEXT-ALIGN: left
}
UNKNOWN {
	WIDTH: 80%
}
.image-full {
	WIDTH: 470px
}
.image-thumbnail {
	FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 130px
}
.image-thumbnail IMG {
	WIDTH: 115px; HEIGHT: 115px
}
#buecher H3 {
	FONT-WEIGHT: bold; FONT-SIZE: small; FONT-FAMILY: Helvetica,Arial,sans-serif
}
#buecher P {
	MARGIN-TOP: 10px; FONT-SIZE: x-small; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#buecher P.posted {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: x-small; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 3px; COLOR: #999999; LINE-HEIGHT: normal; PADDING-TOP: 3px; FONT-FAMILY: 'Trebuchet MS', Verdana, sans-serif; TEXT-ALIGN: left
}
#buecher P.nachlese {
	BORDER-RIGHT: #006699 1px dashed; PADDING-RIGHT: 3px; BORDER-TOP: #006699 1px dashed; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #006699 1px dashed; PADDING-TOP: 3px; BORDER-BOTTOM: #006699 1px dashed; BACKGROUND-COLOR: #ffffeb
}
#navlist {
	PADDING-LEFT: 10px; FONT-SIZE: small; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid; FONT-FAMILY: Verdana,Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #036
}
#navlist A {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
#navlist A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #369; TEXT-DECORATION: none
}
#categories {
	MARGIN-BOTTOM: 12px; BACKGROUND-COLOR: #369
}
#categories A {
	FONT-SIZE: small; COLOR: #fff; FONT-FAMILY: Verdana,Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}
#categories A:hover {
	COLOR: #f00
}
DL.ImgLeft {
	FLOAT: left; WIDTH: 50px; MARGIN-RIGHT: 1em
}
DL.ImgLeft DT {
	MARGIN: 0px
}
DL.ImgLeft DD {
	MARGIN: 0px
}
DL.ImgRight {
	FLOAT: right; MARGIN-LEFT: 1em; WIDTH: 50px
}
DL.ImgRight DT {
	MARGIN: 0px
}
DL.ImgRight DD {
	MARGIN: 0px
}
.tagcloud {
	BORDER-RIGHT: #b6cde1 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b6cde1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #b6cde1 1px solid; COLOR: #fff; PADDING-TOP: 10px; BORDER-BOTTOM: #b6cde1 1px solid; FONT-FAMILY: Helvetica, Arial, sans-serif; POSITION: relative; BACKGROUND-COLOR: #369; TEXT-ALIGN: left
}
.tagcloud SPAN A {
	MARGIN: 0px 2px; COLOR: #fff; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #369; TEXT-DECORATION: none
}
.tagcloud SPAN.level1 {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.tagcloud SPAN.level2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 17px
}
.tagcloud SPAN.level3 {
	FONT-SIZE: 14px; LINE-HEIGHT: 19px
}
.tagcloud SPAN.level4 {
	FONT-SIZE: 16px; LINE-HEIGHT: 21px
}
.tagcloud SPAN.level5 {
	FONT-SIZE: 18px; LINE-HEIGHT: 23px
}
.tagcloud SPAN.level6 {
	FONT-SIZE: 20px; LINE-HEIGHT: 25px
}
.tagcloud SPAN.level7 {
	FONT-SIZE: 22px; LINE-HEIGHT: 27px
}
.tagcloud SPAN.level8 {
	FONT-SIZE: 24px; LINE-HEIGHT: 29px
}
.tagcloud SPAN.level9 {
	FONT-SIZE: 26px; LINE-HEIGHT: 31px
}
.tagcloud SPAN.level9 A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.tagcloud SPAN A:hover {
	COLOR: #f00
}
.tagcloud SPAN.level1 A:hover {
	COLOR: #f00
}
.tagcloud SPAN.level2 A:hover {
	COLOR: #f00
}
.tagcloud SPAN.level3 A:hover {
	COLOR: #f00
}
.tagcloud DT {
	FONT-SIZE: 14px; LINE-HEIGHT: 19px
}
.tagcloud DT A {
	FONT-SIZE: 14px; LINE-HEIGHT: 19px
}
.tagcloud DD {
	FONT-SIZE: 12px; PADDING-BOTTOM: 4px; LINE-HEIGHT: 17px
}
.tagcloud DD.tag {
	FONT-SIZE: 12px; PADDING-BOTTOM: 16px; LINE-HEIGHT: 17px
}
.tagcloud DD.tag A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
